{
	"@metadata": {
		"authors": [
			"Kghbln",
			"Raimond Spekking"
		]
	},
	"spl3-desc": "Ergänzt das Tag <code><nowiki><splist /></nowiki></code> zur Anzeige einer Liste der Unterseiten einer Seite",
	"spl3_debug": "Unbekannter Wert für Option $1.",
	"spl3_nosubpages": "$1 hat keine Unterseiten."
}
